h1, h2 {
  font-family: "Oswald", sans-serif; }

h3 {
  font-family: "Lato", sans-serif; }

.padless {
  padding-left: 5px;
  padding-right: 5px; }

.padnone {
  padding-left: 0;
  padding-right: 0; }

.input-group {
  width: 100%; }
  .input-group input[type="text"], .input-group input[type="email"], .input-group input[type="tel"], .input-group textarea {
    width: 100%;
    border: none; }
  .input-group label {
    font-weight: bold;
    font-size: 15px; }

.checkbox-row label {
  margin-left: 10px;
  font-size: 12px; }

.yellow-btn {
  background: #ffde40;
  color: #252525;
  border: none;
  padding: 13px 15px;
  font-size: 26px;
  position: relative;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif; }
  .yellow-btn:after {
    content: '';
    height: 100%;
    position: absolute;
    background: #ffde40;
    z-index: -1;
    -webkit-transform: skewX(-23deg);
    -ms-transform: skewX(-23deg);
    transform: skewX(-23deg);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    width: 40px;
    left: 0px;
    top: 0; }
  .yellow-btn:hover, .yellow-btn:focus {
    background: #ffda27; }
    .yellow-btn:hover:after, .yellow-btn:focus:after {
      background: #ffda27; }
  .yellow-btn:active {
    background: #ffd50d;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }
    .yellow-btn:active:after {
      background: #ffd50d; }

body {
  color: #252525;
  font-family: "Lato", sans-serif; }
  body form fieldset {
    padding-top: 26px;
    padding-bottom: 26px;
    background: #f7f7f9;
    margin-bottom: 20px; }
    body form fieldset .input-group {
      margin-bottom: 23px; }

#submit-email label {
  font-size: 17px;
  font-weight: 400; }
#submit-email .input-group {
  margin-bottom: 13px; }
#submit-email input[type="text"],
#submit-email input[type="email"],
#submit-email textarea {
  background: #ebebeb;
  padding: 8px 14px; }
  #submit-email input[type="text"]::-webkit-input-placeholder,
  #submit-email input[type="email"]::-webkit-input-placeholder,
  #submit-email textarea::-webkit-input-placeholder {
    color: #b8b9bb; }
  #submit-email input[type="text"]:-moz-placeholder,
  #submit-email input[type="email"]:-moz-placeholder,
  #submit-email textarea:-moz-placeholder {
    color: #b8b9bb; }
  #submit-email input[type="text"]::-moz-placeholder,
  #submit-email input[type="email"]::-moz-placeholder,
  #submit-email textarea::-moz-placeholder {
    color: #b8b9bb; }
  #submit-email input[type="text"]:-ms-input-placeholder,
  #submit-email input[type="email"]:-ms-input-placeholder,
  #submit-email textarea:-ms-input-placeholder {
    color: #b8b9bb !important; }
#submit-email input[name="to"] {
  display: none !important; }
#submit-email textarea {
  min-height: 150px;
  resize: none; }
#submit-email #submit-email-submit {
  margin-top: 19px; }
  #submit-email #submit-email-submit:hover, #submit-email #submit-email-submit:focus {
    outline: none; }
